Bug 1261551 - Inactive "save" button in "Password policy" dialog
Summary: Inactive "save" button in "Password policy" dialog
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Directory Server
Classification: Red Hat
Component: Directory Console
Version: 9.1.1
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: DS10.1
: ---
Assignee: Noriko Hosoi
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-09 15:40 UTC by Viktor Ashirov
Modified: 2020-09-13 21:47 UTC (History)
2 users (show)

Fixed In Version: 389-ds-console-1.2.15-1.el7dsrv
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-07 15:39:07 UTC
Target Upstream Version:


Attachments (Terms of Use)
Screen capture (1.10 MB, application/octet-stream)
2015-09-09 15:40 UTC, Viktor Ashirov
no flags Details


Links
System ID Priority Status Summary Last Updated
Github 389ds 389-ds-base issues 1985 None None None 2020-09-13 21:47:39 UTC
Red Hat Product Errata RHBA-2016:2665 normal SHIPPED_LIVE Red Hat Directory Server bug fix and enhancement update 2016-11-07 20:38:00 UTC

Description Viktor Ashirov 2015-09-09 15:40:56 UTC
Created attachment 1071815 [details]
Screen capture

Description of problem:
When I edit Password policy, changes on "Account Lockout" tab can't be saved unless I modify something on "Passwords" tab.

Version-Release number of selected component (if applicable):
389-admin-1.1.42-1.el6dsrv.x86_64
389-admin-console-1.1.10-2.el6dsrv.noarch
389-admin-console-doc-1.1.10-2.el6dsrv.noarch
389-adminutil-1.1.22-1.el6dsrv.x86_64
389-console-1.1.10-1.el6dsrv.noarch
389-ds-base-1.2.11.15-62.el6_7.x86_64
389-ds-base-libs-1.2.11.15-62.el6_7.x86_64
389-ds-console-1.2.12-1.el6dsrv.noarch
389-ds-console-doc-1.2.12-1.el6dsrv.noarch
idm-console-framework-1.1.14-1.el6dsrv.noarch
redhat-idm-console-9.1.1-3.el6dsrv.x86_64
redhat-ds-9.1.1-1.el6dsrv.x86_64
redhat-ds-admin-9.1.1-1.el6dsrv.x86_64
redhat-ds-base-9.1.1-2.el6dsrv.x86_64
redhat-ds-console-9.1.1-4.el6dsrv.noarch
redhat-ds-console-doc-9.1.1-4.el6dsrv.noarch
RedHat-Console-9.1.1-x86_64.msi

How reproducible:
always

Steps to Reproduce:
1. Create password policy for user or subtree, save it.
2. Modify password policy on "Account Lockout" tab. 
3. Try to save it

Actual results:
"Save" button is disabled.

Expected results:
"Save" button should be enabled.

Additional info:

Comment 5 mreynolds 2016-07-22 16:58:35 UTC
Fixed upstream

Comment 9 mreynolds 2016-09-27 18:10:20 UTC
Fixed upstream.

Comment 14 mreynolds 2016-10-05 22:55:35 UTC
Fixed upstream, this patch should fix all the scenarios.

Comment 15 Kamlesh 2016-10-10 17:59:41 UTC
(In reply to mreynolds from comment #14)
> Fixed upstream, this patch should fix all the scenarios.

Hi Mark,
in new update this issue is resolve.

version use for testing 
idm-console-framework-1.1.17-1.el7dsrv.noarch
389-adminutil-1.1.23-2.el7dsrv.x86_64
389-admin-1.1.45-2.el7dsrv.x86_64
389-ds-base-libs-1.3.5.10-11.el7.x86_64
389-ds-base-1.3.5.10-11.el7.x86_64
389-ds-console-doc-1.2.15-1.el7dsrv.noarch
redhat-idm-console-10.1.0-2.el7dsrv.x86_64
389-ds-console-1.2.15-1.el7dsrv.noarch
389-console-1.1.18-2.el7dsrv.noarch
389-admin-console-1.1.12-2.el7dsrv.noarch
389-admin-console-doc-1.1.12-2.el7dsrv.noarch

Comment 17 errata-xmlrpc 2016-11-07 15:39:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2665.html


Note You need to log in before you can comment on or make changes to this bug.